<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!-- Changes the title of the page. -->
    <title>HTML Introduction</title>
  </head>

  <body>
    <!-- Creates a heading text. -->
    <h1>Zuitt Coding Bootcamp</h1>
    <!-- Creates a smaller heading -->
    <h3>Alvin T. Almadrones</h3>
    <!-- Creates a horizontal rule. -->
    <hr />
    <!-- Creates a paragraph. An introductory paragraph. -->
    <!-- em creates emphasis on the text -->
    <p>
      Welcome to <em>Zuitt</em>!

      <br />
      In this online bootcamp course, you will learn a lot of thins. Let's
      enumerate all the things that will make you a
      <strong>full-stack web developer</strong>.
    </p>
    <ul>
      <li>Languages</li>
      <ul>
        <li>HTML</li>
        <li>CSS</li>
        <li>JavaScript</li>
      </ul>
      <li>Frameworks & Libraries</li>
      <ol>
        <li>Bootstrap</li>
        <li>Express.js</li>
        <li>React.js</li>
      </ol>
      <li>Tools</li>
      <ol>
        <li>Git</li>
        <li>Gitlab</li>
        <li>Sublime Text</li>
        <li>Postman</li>
        <li>Others</li>
        <ul>
        	<li>Mongodb</li>
        	<li>Robo3T</li>
        <ul/>
      </ol>
    </ul>
    <!-- Closing paragraph -->
    <p>There is a lot to learn in this boothcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
  </body>
</html>
